Subject: IPP> Comments on Current Requirements Presentation for BOF

From: [email-masked]
Date: Wed, 4 Dec 96 14:25:40 CST

Don,

Here some quick comments on the latest version of the IPP Requirements pitch:

1.  IPP Requirements - Roles and Tasks : Under the "End-user" bullet, please
    change "Alerting due to printer error conditions" to "Alerting due to
    printer error and job status conditions".  I believe this is supported per
    the IPP document where job status conditions are "job complete" and "job
    error" (see notification-events attribute).

2.  IPP Requirements - Objectives : I believe the title of this chart should
    be "IPP 1.0 Objectives" so that we're very clear we're talking about the
    first version of IPP.

I'll provide any additional comments at the telecon.

Have a super day,

Keith